[语音播报]
播报类型=0
//0 语音文件
//1 语音引擎
计算机名=0
//0 标准方案 播报完整内容
//1 数值方案 播报数字内容
//2 完整方案 播报分区内容
//3 自定方案 自定义客户名
特殊方案-min=1
特殊方案-max=
语音引擎=Microsoft Sam
[呼叫网管]
允许呼叫=1
呼叫间隔=0
语音播报=1
限制时间=00|01|02|03|04|05|06|07|08
允许文字消息=1
前置语音=工作人员注意.mp3
后置语音=需要网管帮助.mp3
语音引擎=工作人员请注意，*号机需要网管帮助
[点歌平台]
允许点歌=1
点歌间隔=0
语音播报=1
限制时间=00|01|02|03|04|05|06|07|08
空闲播放=5
前置语音=请欣赏.mp3
后置语音=点播歌曲.mp3
语音引擎-给自己点歌=下面播放*号机点播的歌曲
语音引擎-给他人点歌=下面播放赏*号机为#号机点播的歌曲
[呼叫常用语]
余额不足，需要加钱=
需要网管，请尽快来=
键盘有故障=
鼠标有故障=
耳机有故障=
机器有故障=
我要充点卡=
[购物服务]
允许购物=1
语音播报=1
前置语音=提醒.mp3
后置语音=购买商品.mp3
语音引擎=工作人员请注意，*号机购买商品
